[Desktop Entry]
Name=rcalc
Comment=Symbolic calculator
Comment[de]=Symbolischer Rechner
Comment[fr]=Calculatrice symbolique
Comment[es]=Calculadora simbólica
Comment[it]=Calcolatore simbolico
Comment[af]=Simbolies rekenaar
Exec=rcalc
Icon=gnome-calc2.png
Terminal=0
Type=Application
